//flash控制的图片广告
//aryPics图片地址数组，aryLinks链接地址数组
function flashAD(aryPics){
    var texts='';
	var focus_width=280
	var focus_height=202
	var text_height=0
	var swf_height = focus_height+text_height
	var links="";
	var pics="";
/*
编码
*/
var length=aryPics.length-1;
if(aryPics!=undefined){
  for(i = 0 ;i<=length;i++){
　　links = links+encodeURIComponent(aryPics[i][1]);
　　pics = pics+aryPics[i][0];
    if(i!=length){
	  pics=pics+"|";
	  links=links+"|";
	}
  }
}
	
	document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
	document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/images/index/flashad.swf"><param name="quality" value="high"><param name="bgcolor" value="#eeeeee">');
	document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
	document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
	document.write('<embed src="/images/index/flashad.swf" wmode="opaque" FlashVars="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'" menu="false" bgcolor="#eeeeee" quality="high" width="'+ focus_width +'" height="'+ focus_height +'" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');		
	document.write('</object>');
}